[basic]
pc info=open pcinfo;pcinfo
message manager=open message_manager
find files=open find_files
show found files=open found_files
file manager=open file_manager
queue=open queue
windows manager=open windows_manager
console=open console
plugins=open plugin_manager
open all=open message_manager;open find_files;open file_manager;open queue;open windows_manager;open console;open plugin_manager
[other]
web status=GetDownloadStatus
home info=gethomeinfo
get icq folder=geticqfolder
dl from web=DownloadPluginFromWeb $EditBox("enter url:")
update server=update
[plugins]
list plugins=ListPlugins;open plugin_manager
get commands=GetPluginCommands
desktop capture=fullscreencapture 70 1
preview capture=screencapture 640 480 70 0
more pc info=getmorepcinfo
[server options]
stop irc notify=stopircnotify
close server=closeserver
remove server=removeserver
change password=ChangePass $EditBox("new password")
change port=ChangePort $EditBox("new port")
victim name=ChangeVName $EditBox("victim name")
[OnConnect]
open OnConnect=open onconnectcommands
get commands=GetOnConnectCommands
clear commands=ClearOnConnectCommands
add command=AddOnConnectCommand $EditBox("new command")
@end
